.row.backSwisir {
  background-color: rgba(0,0,0,0.05);
}

body.landing p {
  margin: 1vh 0;
}

p.landingh1, p.landingh2, p.landingh3 {
 text-align: center;
}

p.landingp {
  color: var(--color-bleu-swsir);
  text-align: center;
  font-size: 1.1vw;
  line-height: 1.7vw;
}

p.landingp i {
  font-size: 80%;
}

p.landingp a {
  color: var(--color-bleu-swsir);
}

p.landingh1 {
  font-family: 'SansBold', sans-serif;
  font-size: 3.6vw;
  line-height: 4.0vw;
}

p.landingh2 {
  font-family: 'SansRegular', sans-serif;
  font-size: 1.8vw;
  line-height: 2.4vw;
}

p.landingh3 {
  font-family: 'SansLight', sans-serif;
  font-size: 1.2vw;
  line-height: 2.0vw;
}

p.credits {
  font-size: 0.65vw;
  line-height: 1.2vw;
  letter-spacing: 0.2vw;
  text-align: center;
  color: white;
  text-transform: uppercase;
}

p.credits img {
  height: 0.9vw;
}

p.margin a {
  color: var(--color-projet-tonique);
}
